/* candidate-page */

#slideshow_810006 .item.active.inactiveUntilOnLoad:before {
    z-index: 1;
    position: absolute;
    right: 0;
    background-image: inherit;
    background-repeat: no-repeat;
}

#slideshow_810006 .item.active.inactiveUntilOnLoad:before {
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}
.module.output.workflow.right {
    padding: 0px 0px;
    background: #fbfbfb;
}
div.module.output div.head, .modboxhead {
    background-color: transparent !important;
    margin-bottom: 0px !important;
    margin-top: 20px !important;
    padding-top: 10px !important;
    padding-left: 15px !important;
    color: #703859 !important;
    
}
.uploadcv h2.spec {
    font-size: 20px;
    padding-top: 25%;
}
.uploadcv div.module.output.workflow.right div.head {
    display: none;
}
h3 {
    font-size: 25px;
    color: #81103b;
    font-weight: bold;
    padding-top: 20px;
}
/* candidate-page */

.ja-job-list {
-webkit-columns: 3 auto;
columns: 3 auto;
}

Also maybe the button more like this 

a.view-details {
background-color: #607D8B;
padding: 5px 20px;
font-weight: bold;
border-radius: 2px;
color: #fff;
}

.ja-pager {
padding-top: 20px;
padding-bottom: 7px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.powered-by-jobadder {
display: none;
}
.ja-job-list-container {
        background-image: linear-gradient(to right top, #620025, #7a213d, #923a56, #aa5370, #c26c8b);
}
.ja-job-list {
    padding: 37px 28px 37px 28px;
}
.job {
    background: #fffffff0 !important;
    padding: 20px;
}
ul.classifications li {
    color: rgb(115, 118, 121);
}
p.summary {
    color: rgb(115, 118, 121);
}
p.date-posted {
    color: #F44336;
    font-size: 14px;
}

a.view-details {
    color: #607D8B;
    padding: 5px 20px;
    font-weight: bold;
    border-radius: 2px;
}
.module.output.workflow.centre div.head {
    display: none;
}
div#custom_763471 {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative;
}
button#pdSubmit {
    background: #81103b;
}
.job {
    background: #c0c0c02e;
    padding: 20px;
}
.ja-submit input.ja-button {
    background: #81103b;
    width: 302px;
    height: 52px;
    padding: 10px;
    margin-top: -6px;
    border: 2px solid #81103b;
}
.ja-submit input.ja-button:hover, .ja-submit input.ja-button:focus {
    background: white;
    width: 302px;
    height: 52px;
    padding: 10px;
    color: #81103b;
    margin-top: -6px;
    border: 2px solid #81103b;
}

.ja-pager a.next {
    color: white;
    padding-right: 11px;
}
.form-group {
    color: white;
    padding-left: 12px;
}
.ja-pager a.page {
    color: white;
    padding-right: 11px;
}
.ja-pager span.current-page {
    color: white;
    padding-right: 11px;
}

p.date-posted {
    color: gray;
}
.job h2.title a {
            color: rgba(0,0,0,0.85);
    font-weight: 600;
        font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.ja-field-container {
    width: 36%;
    display: inline-block;
    padding-top: 20px;
        text-align: left;
}
.ja-job-search {
    padding-bottom: 35px;
}


.ja-submit {
    width: 20%;
    display: inline-block;
}
.vid {
    padding-top: 0px;
}




>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: inherit;
}



.nav>li>a {
    position: relative;
    display: block;
    padding: 21px 25px;
    font-size: 18px;
    margin-top: 2px;
}
.ads {
    color: white;
    /* font-weight: 700; */
}
p.ftpp {
    color: white;
    padding-right: 64px;
    text-align: justify;
}
div#site-footer-container div.des-fullwidth {
       background: #000;
      border: 2px solid #81103b;
}

.container-fluid.footer-area {
    background: #000;
}

.footer-list a, .footer-copyright, #dynamicfooter a, .footer-logo {
      color: #fff;
}

span.glyphicon.glyphicon-map-marker.hideme {
    color: #000;
}

h3.fth {
    color: white;
    font-size: 21px;
}
img.ftlogo {
    width: 226px;
    padding-bottom: 20px;
}
.tal{
    text-align: left !important;
}
.utility {
           padding-right: 156px;
    padding-top: 9px;
}

.site-utility-container {
    position: relative;
    top: 0;
    width: 100%;
     z-index: 100;
}


button, html input[type="button"], input[type="reset"], input[type="submit"], a.addtocart.text.list, .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, #mymembershipdetails {
    display: inline-block;
    vertical-align: middle;
    box-shadow: none;
    backface-visibility: hidden;
    border: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    background: #000;
    }

.container.navbar-container {
    /* background: blueviolet; */
    padding-left: 12px;
}
.navbar-toggle .icon-bar {
    margin: auto;
    background-color: #81103b;
}
.leftheader > a > .img-responsive {
margin-left: auto;
margin-right: auto;
position: relative;
z-index: 10;
width: 440px;
}

.leftheader {
    position: relative;
    z-index: 10;
}


li a {
    font-weight: bold;
    color: #81103b;
}
a:focus, a:hover {
    color: #00000040;
    text-decoration: underline;
}
.panel.panel-default.cb-quicklink.des-ourservices {
    border: 1px solid #e2e2e2;
    border-radius: 8px;
}
a.btn.btn-default {
    margin-left: 15px;
    padding: 0 29px;
    line-height: 34px;
    border: 2px solid #81103b;
    font-size: 14px;
    background: #81103b;
    color: #fff;
    font-weight: bold;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
a.btn.btn-default:hover, a.btn.btn-default:focus {
    margin-left: 15px;
    padding: 0 29px;
    line-height: 34px;
    border: 2px solid #81103b;
    font-size: 14px;
    background: #fff;
    color: #81103b;
    font-weight: bold;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
h3.cb-ql-heading {
    font-size: 20px;
  /*  height: 44px;
    padding: 0px 15px; */
}

.des-ourservices div.panel-body {
    padding: 5px;
}

span.cb-ql-txt p {
    padding: 0px 15px;
    text-align: justify;
}
hr.minline {
    width: 10%;
    border-top: 4px solid #81103b;
}
.des-roll-up {
    min-height: 400px;
    box-shadow: none;
    border: 0;
    border-radius: 0;
}
.des-roll-up div.panel-body:hover {
    background: rgba(129, 16, 59, 0.59);
    box-shadow: none !important;
    padding: 84px !important;
    }
    .des-roll-up div.panel-body {
    background: rgba(129, 16, 59, 0.59);
    box-shadow: none !important;
    padding: 15px !important;
    margin: 0 !important;
    -webkit-transition: all 0.35s !important;
    -moz-transition: all 0.35s !important;
    -ms-transition: all 0.35s !important;
    -o-transition: all 0.35s !important;
    transition: all 0.35s !important;
    display: table;
    top: 302px;
}


.des-roll-up .short div.panel-body {
    top: 173px !important;
}

.des-roll-up.short {
    min-height: 270px;
}

.line {
    width: 6%;
    border-top: 4px solid #a9aaae;
       padding-bottom: 25px;
}
.cb-quicklink.panel-rollover .panel-body {
    position: relative;
    margin: 20px;
    padding: 40px 15px;
        width: 100%;
    box-shadow: inset 0 0 0 1px rgba(255,255,255,0);
    transition: box-shadow 0.35s;
}
h3.jbb {
    color: #81103b;
    padding-left: 23px;
}
p.jpp {
    color: white;
    padding-left: 24px;
}
h2.jo {
    font-weight: bold;
    color: white;
    padding: 0px 40px;
    text-align: center;
    font-size: 41px;
}
.wpu{
    color: white;
    font-weight: bold;
    padding-left: 19px;
    padding-bottom: 15px;
    font-size: 19px;
    padding-right: 18px;
}

.row.cb_card.outputObject106981 {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    padding-bottom: 0px;
    padding-top: 65px;
    right: 50%;
    position: relative;
}
.jbg{
background-image: url("/client_images/2092777.jpg");
    z-index: 1;
        min-height: 532px;
    background-size: cover;
    padding-top: 10px;
}
div.module.output div.head, .modboxhead {
    background-color: transparent;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 109px;
    color: white;
}
.spec {
    text-align: center;
    font-size: 32px;
    color: #81103b;
    font-weight: bold;
    padding-top: 20px;
}
p.specp {
    text-align: center;
    line-height: 29px;
    color: #000;
    padding-bottom: 40px;
}
.jbg:before {
    z-index: -1;
    position: absolute;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
}
.jbg:before{
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}
.jbg2{
background-image: url("	/resources/2092778.jpg"); 
    z-index: 1;
       min-height: 532px;
     padding-top: 60px;
    background-size: cover;
}
.jbg2:before{
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    display: block;
}
.jbg2:before {
    z-index: -1;
    position: absolute;
    right: 0;
}
.row.cb_card.outputObject106980{
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative;
}
.cb-card.clearfix div.col-xs-12 {
    padding: 0px;
}
.figcaption {
    display: block;
    position: relative;
    background: #81103b;
    color: #fff;
    font-size: 28px;
    text-align: left;
    padding: 10px 23px;
    line-height: 1.2;
}

input, .form-control, select, textarea {
    border: 1px solid #000;
    border-radius: 0;
    margin: 0px;
    padding: 5px 5px;
    font-size: 1em;
    /* margin: 0px; */
    width: 90%;
}
button.btncus {
    padding: 0 46px;
    line-height: 47px;
    border: 2px solid #81103b;
    font-size: 17px;
    background: #81103b;
    color: #fff;
    font-weight: bold;
    margin-top: 27px;
        transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
button.btncus:hover, button.btncus:focus {
    padding: 0 46px;
    line-height: 47px;
    border: 2px solid #81103b;
    font-size: 17px;
    background: transparent;
    color: white;
    font-weight: bold;
    margin-top: 27px;
        transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
button.btncus1 {
    padding: 0 46px;
    line-height: 47px;
    border: 2px solid #81103b;
    font-size: 17px;
    background: #81103b;
    color: #fff;
    font-weight: bold;
        transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
button.btncus1:hover, button.btncus1:focus {
    padding: 0 46px;
    line-height: 47px;
    border: 2px solid #81103b;
    font-size: 17px;
    background: transparent;
    color: #81103b;
    font-weight: bold;
        transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}
.des-slidecaption {
    text-align: left;
    position: relative;
    margin-right: 0%;
    margin-top: -14%;
        margin-left: -27%;
}
.oper{
text-align: center;
    width: 100%;
    padding-left: 31px;
}


/* Video Slideshow */

.des-slidevideo video {
  width: 100%;
  display: block;
}
.des-slidevideo:before{
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.0);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  }
.des-slidevideo {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    max-width: 100%;
    padding: 0;
    margin-left: 0px;
    margin-right: 0px;
}

.carousel-inner {
    overflow: hidden;
    width: 100%;
    max-height: 750px;
    background-position-y: bottom;
}

.des-slidecaption {
    position: absolute;
    z-index: 999;
    top: 40%;
    padding-left: 30%;
}

.des-slidecaption:before {
    z-index: 1;
    position: absolute;
    right: 0;
       background-image: url(/client_images/2071376.png);
    background-repeat: no-repeat;
}

.carousel-caption h2 {
    text-align: left;
    padding-bottom: 20px;
    font-size: 30px;
/*    line-height: 1.2px; */
    color: #000;
    font-weight: 700;
    position: relative;
}

.carousel-caption p {
    text-align: left !important;
    font-weight: normal;
    font-size: 20px;
    color: #000;
}





@media (max-width: 786px) {

p.bp {
    text-align: left !important;
    font-weight: normal;
    font-size: 13px;
}

/*
.carousel-caption h2 {
text-align: left;
        padding-right: 11px;
    text-align: left;
    font-family: BebasNeue, sans-serif;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: -13px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 16px;
    line-height: 21.3px;
    color: #fff;
    font-weight: 400;
    position: relative
} */
.carousel-caption p {
    text-align: left !important;
    font-weight: normal;
    font-size: 12px;
}
.line {
    width: 18%;
    border-top: 4px solid #a9aaae;
    padding-bottom: 25px;
}
p.specp {
    text-align: center;
    line-height: 29px;
    color: #000;
    padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
.oper {
    text-align: center;
    position: inherit;
    width: 100%;
    margin-top: 6%;
    padding-left: 31px;
}
button.btncus, button.btncus:hover, button.btncus:focus {
    padding: 0 19px;
    line-height: 34px;
    border: 2px solid #81103b;
    font-size: 17px;
    font-size: 12px;
    /* width: 298px; */
    background: #81103b;
    color: #fff;
    font-weight: bold;
    margin-top: -5px;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}

.des-slidecaption {
    
        position: absolute;
    margin-left: 0px;
    margin-top: -52px;
    padding-right: 0px;
    margin-right: 0px;
}
.row.cb_card.outputObject106981 {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    padding-bottom: 0px;
    padding-top: 65px;
    right: 50%;
    position: relative;
}

.wpu {
    color: white;
    padding: 8px 7px;
    text-align: center;
}
input, .form-control, select, textarea {
    border: 1px solid #000;
    border-radius: 0;
    margin: 0px;
    padding: 14px 10px;
    font-size: 1em;
    margin-bottom: 20px;
    /* margin: 0px; */
    width: 96%;
}
.utility {
        margin-bottom: -67px;
    padding-right: 12px;
    padding-top: 9px;
}
.leftheader a img {
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
    width: 177px;
        margin-top: 17px;
}

#site-footer-container div {
    text-align: center;
    padding: 2px;
    padding: 5px 6px;
}
.des-roll-up {
  /*  min-height: min-content; */
    box-shadow: none;
    border: 0;
    border-radius: 0;
    height:auto;
}
.ja-field-container {
    width: 48%;
    display: inline-block;
    padding-top: 20px;
    text-align: left;
}
.ja-submit input.ja-button {
    background: #81103b;
        width: 240px;
    height: 52px;
    padding: 10px;
    margin-top: -6px;
    border: 2px solid #81103b;
}
.ja-submit input.ja-button:hover, .ja-submit input.ja-button:focus {
    background: white;
        width: 240px;
    height: 52px;
    padding: 10px;
    color: #81103b;
    margin-top: -6px;
    border: 2px solid #81103b;
}
.item.active.inactiveUntilOnLoad:before {
    z-index: 1;
    position: absolute;
    right: 0;
    background: #0000009e;
    /* background-image: url(/client_images/2069293.png); */
    background-repeat: no-repeat;
}
.jbg {
    background-image: url(/client_images/2067508.jpg);
    z-index: 1;
    max-height: fit-content;
    background-size: cover;
    padding-top: 28px;
    width: 100%;
}
.jbg2{
/*background-image: url("/client_images/2071269.jpg"); */
    z-index: 1;
       min-height: 532px;
     padding-top: 60px;
    background-size: cover;
	    width: 100%;
}
.ja-job-list {
-webkit-columns: 1 auto;
columns: 1 auto;
}
.job {
    background: #c0c0c02e;
    padding: 20px;
    margin-bottom: 15px;
}
.job h2.title a {
    color: rgba(0,0,0,0.85);
    font-weight: 600;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    font-size: 19px;
}
}

@media (max-width: 480px) {
.leftheader a img {
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
    width: 220px;
    margin-top: 54px;
    margin-right: auto;
    margin-left: auto;
}

.des-slidecaption {

    display: none;
}


.dropdown a.dropdown-toggle {
    display: block;
    color: #000;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 10px;
    font-size: 18px;
    margin-top: 2px;
}
}


@media (max-width: 1500px) {
.item.active.inactiveUntilOnLoad:before {
    z-index: 1;
    position: absolute;
    right: 0;
    background: #0000009e;
    /* background-image: url(/client_images/2071376.png); */
    background-repeat: no-repeat;
}
}


*/ME */
span.icon.icon-facebook, span.icon.icon-linkedin {
    color: #fff;
    font-size: 26px;
}

span.icon.icon-facebook:hover, span.icon.icon-linkedin:hover {
    color: #607d8b;
}

.utility-right a.btn {
    float: right;
       color: #fff;
       background: #81103b;  
       display:none;
}

div.utility a {
    color: #fff;
    font-weight: 700;
    font-size: 21px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #f5f8fa;
    color: #81103b;
}

.navbar-nav>.active>a, .navbar-nav>.active>a:focus, .navbar-nav>.active>a:hover {
    font-weight: 700;
}

ul.nav.navbar-nav.flyout.menu li {
    padding: 0px 5px;
}

.navbar-area {
    border-bottom: 2px solid #81103b;
    background: #000;
 }
 
 .navbar-area a {
 color: #fff;
 }
 
 .siteheader-area {
    background: #000;
}

/* HOT JOBS */
.des-fullwidth.des-jobseekers, .des-hotjobs {
    background: #000;
}

.des-hotjobs .ja-job-list-container {
    background: transparent;
}

.des-hotjobs label, .des-hotjobs .ja-pager-summary {
    color: #fff;
}

.des-hotjobs a.view-details {
    color: #fff;
    background: #81103b;
}

.des-hotjobs .job {
padding: 26px;
}

.des-hotjobs  .job h2.title a {
    font-size: 24px;
}

.des-jobseekers h2.spec {
    color: #fff;
}


/* What you are worth */
.des-yourworth .spec {
    color: #fff;
    font-weight: bold;
    padding-top: 0px;
}

.des-yourworth p {
    color: #fff;
    text-align: center;
}




/* BLOG MODULE */

.module.output.blog.left {
    padding-left: 0px;
}

.module.output.blog.left .head {
    color: #000 !important;
    padding-bottom: 8px;
    padding-left: 0px !important;
    margin-left: 0px;
}

div#container-col-out .head {
    font-size: 1.5em;
    font-weight: 600;
    padding-bottom: 8px;
    color: #000;

   }
#container-col-out input#search {
    margin-bottom: 10px;
}

.col-md-3.left-sidebar-container ul.module.output.list.blog li {
    list-style-type: disc;
    margin-left: 18px;
}


div.module.output.blog.center div.head a {
    margin-left: -15px;
}

a {
    color: #81103b;
    text-decoration: none;
}
/* Homepage Job Details More Link */
.ja-job-details {
    color: #fff;
    padding-bottom: 30px;
}
.ja-job-details h2 {
    color: #81103b;
}

.ja-job-details a:hover {
    color: #fff;
}

.ja-job-details input.ja-button {
    margin-top: 10px;
}

.ja-pager-summary {
    text-align: center;
    color: #777;
}
